<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 12</a><a class="prev" href="R111.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R113.html">&gt;</a>
</div></div>
<div class="section chapter R1 R112 fra_bjc fra" dir="ltr" lang="fr" data-id="R112" data-nextid="R113" data-previd="R111">
<div class="c">12</div>
<div class="p">
		<div class="s">Les guerriers venus chez David à Tsiklag</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R112_1" class="v R112_1" data-id="R112_1">Voici ceux qui allèrent trouver David à Tsiklag, lorsqu'il était encore éloigné de la présence de Shaoul, fils de Kis. Ils étaient parmi les vaillants hommes qui lui prêtèrent leur secours pendant la guerre.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R112_2" class="v R112_2" data-id="R112_2">Ils étaient équipés d'arcs, se servant de la main droite et de la gauche pour jeter des pierres, et pour tirer des flèches avec l'arc. Ils étaient frères de Shaoul, de Benyamin,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R112_3" class="v R112_3" data-id="R112_3">Achiézer, le chef, et Yoash, fils de Schemaa, qui était de Guibea, Yezav'el, Péleth, fils d'Azmaveth, Beraca et Yehuw d'Anathoth.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R112_4" class="v R112_4" data-id="R112_4">Yishma`yah de Gabaon, homme vaillant entre les trente, et même au-dessus des trente, et Yirmeyah, Yachaziy'el, Yohanan et Yozabad de Guedéra.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R112_5" class="v R112_5" data-id="R112_5">Élouzaï, Yeriymoth, Be`alyah, Shemaryah et Shephatyah de Haroph.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R112_6" class="v R112_6" data-id="R112_6">Elkana, Yishshiyah, Azareel, Yoezer et Yashob`am Koréites.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R112_7" class="v R112_7" data-id="R112_7">Yoelah et Zebadyah, fils de Yeroham de Guedor.</span>

		<div class="s">Les guerriers venus chez David dans la forteresse de Moab</div>
		<span class="v-num v-8">8&nbsp;</span><span id="R112_8" class="v R112_8" data-id="R112_8">Quelques-uns aussi des Gadites se retirèrent auprès de David, dans la forteresse, dans le désert, hommes vaillants et talentueux, exercés à la guerre et maniant le bouclier et la lance. Leurs visages étaient comme des faces de lion, et ils étaient aussi prompts que des gazelles sur les montagnes.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R112_9" class="v R112_9" data-id="R112_9">Ézer le premier, Obadyah le second, Éliab le troisième ;</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R112_10" class="v R112_10" data-id="R112_10">Mischmanna le quatrième, Yirmeyah le cinquième ;</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R112_11" class="v R112_11" data-id="R112_11">Attaï le sixième, Éliel le septième ;</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R112_12" class="v R112_12" data-id="R112_12">Yohanan le huitième, Elzabad le neuvième ;</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R112_13" class="v R112_13" data-id="R112_13">Yirmeyah le dixième, Macbannaï le onzième.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R112_14" class="v R112_14" data-id="R112_14">C'étaient des fils de Gath, qui furent chefs de l'armée. Le plus petit avait la charge de 100 hommes, et le plus grand de 1 000.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R112_15" class="v R112_15" data-id="R112_15">Ce sont ceux qui passèrent le Yarden au premier mois, quand il déborde sur tous ses rivages, et ils chassèrent ceux qui demeuraient dans les vallées, vers l'orient et l'occident.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R112_16" class="v R112_16" data-id="R112_16">Il vint aussi des fils de Benyamin et de Yéhouda vers David à la forteresse.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R112_17" class="v R112_17" data-id="R112_17">David sortit au-devant d'eux, et prenant la parole, il leur dit : Si vous êtes venus en paix vers moi pour m'aider, mon cœur s'unira à vous. Mais si c'est pour me trahir et me livrer à mes ennemis, quoique je ne sois coupable d'aucune violence, que l'Elohîm de nos pères le voie, et qu'il fasse justice !</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R112_18" class="v R112_18" data-id="R112_18">Alors Amasaï, le chef des officiers des trente, fut revêtu de l'Esprit : Que la paix soit avec toi, ô David ! Qu'elle soit avec toi, fils d'Isaï ! Que la paix soit à ceux qui t'aident, puisque ton Elohîm t'aide ! Et David les reçut, et les établit parmi les chefs de ses troupes.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R112_19" class="v R112_19" data-id="R112_19">Des hommes de Menashè se joignirent à David, lorsqu'il alla combattre Shaoul avec les Philistins. Mais ils ne les aidèrent pas, parce que les seigneurs des Philistins, après en avoir délibéré entre eux, le renvoyèrent, en disant : Il se tournera vers son maître Shaoul, au péril de nos têtes.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="R112_20" class="v R112_20" data-id="R112_20">Quand il retourna à Tsiklag, Adnach, Yozabad, Yediyael, Miyka'el, Yozabad, Élihou et Tsilthaï, chefs des milliers qui étaient en Menashè, se tournèrent vers lui.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R112_21" class="v R112_21" data-id="R112_21">Et ils aidèrent David contre la troupe des Amalécites, car ils étaient tous forts et vaillants, et ils furent faits chefs dans l'armée.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R112_22" class="v R112_22" data-id="R112_22">De jour en jour, il venait des gens auprès de David pour l'aider, de sorte qu'il eut une grande armée, comme une armée d'Elohîm<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<div class="s">Les guerriers venus chez David à Hébron</div>
		<span class="v-num v-23">23&nbsp;</span><span id="R112_23" class="v R112_23" data-id="R112_23">Voici le nombre des hommes équipés pour la guerre, qui vinrent auprès de David à Hébron, afin de lui transférer la royauté de Shaoul, selon le commandement de YHWH<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R112_24" class="v R112_24" data-id="R112_24">Des fils de Yéhouda, qui portaient le bouclier et la lance, 6 800, armés pour la guerre.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R112_25" class="v R112_25" data-id="R112_25">Des fils de Shim’ôn, vaillants et talentueux pour la guerre, 7 100.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R112_26" class="v R112_26" data-id="R112_26">Des fils de Lévi : 4 600.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R112_27" class="v R112_27" data-id="R112_27">Et Yehoyada, prince de ceux d'Aaron, et avec lui 3 700 ;</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R112_28" class="v R112_28" data-id="R112_28">et Tsadok, jeune homme vaillant et talentueux, et 22 chefs de la maison de son père.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="R112_29" class="v R112_29" data-id="R112_29">Des fils de Benyamin, parents de Shaoul : 3 000, car jusqu'alors la plus grande partie d'entre eux soutenaient la maison de Shaoul.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R112_30" class="v R112_30" data-id="R112_30">Des fils d'Éphraïm : 20 800 vaillants et talentueux hommes de renom, dans la maison de leurs pères.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R112_31" class="v R112_31" data-id="R112_31">De la demi-tribu de Menashè : 18 000 qui furent désignés par leur nom pour aller établir David roi.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R112_32" class="v R112_32" data-id="R112_32">Des fils de Yissakar, ayant le discernement et la connaissance des temps, pour savoir ce que devait faire Israël : 200 de leurs chefs, et tous leurs frères sous leurs ordres.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="R112_33" class="v R112_33" data-id="R112_33">De Zebouloun : 50 000 combattants, rangés en bataille avec toutes sortes d'armes, prêts à livrer bataille et n’ayant pas un cœur double.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="R112_34" class="v R112_34" data-id="R112_34">De Nephthali : 1 000 capitaines, et avec eux 37 000 portant le bouclier et la lance.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="R112_35" class="v R112_35" data-id="R112_35">Des Danites : 28 600 équipés pour la guerre.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="R112_36" class="v R112_36" data-id="R112_36">D'Asher : 40 000 combattants et prêts à combattre.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="R112_37" class="v R112_37" data-id="R112_37">De l'autre côté du Yarden, des Reoubénites, des Gadites, et de la demi-tribu de Menashè : 120 000 avec tous les instruments de guerre pour combattre.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="R112_38" class="v R112_38" data-id="R112_38">Tous ces hommes, gens de guerre, prêts a combattre, vinrent tous de bon cœur à Hébron pour établir David roi sur tout Israël. Et tout le reste d'Israël était aussi d'un même sentiment pour établir David roi.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="R112_39" class="v R112_39" data-id="R112_39">Et ils furent là avec David, mangeant et buvant pendant trois jours, car leurs frères leur avaient préparé des vivres.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="R112_40" class="v R112_40" data-id="R112_40">Et même ceux qui étaient les plus proches d'eux, jusqu'à Yissakar, Zebouloun et Nephthali, apportaient du pain sur des ânes, sur des chameaux, sur des mulets et sur des bœufs, de la farine, des figues sèches, des grappes de raisins, du vin et de l'huile. Ils amenaient des bœufs et des brebis en abondance, car il y avait une joie en Israël.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">12:22</a><span class="text">1 S. 22:2-4.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">12:23</a><span class="text">2 S. 5:1-3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R111.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R113.html">&gt;</a>
</div></div>
</body>
</html>